WordPress.org

Ready to get started?Download WordPress

Forums

Mollom
Updated, but WP reports plugin out of date. (1 post)

  1. seezee
    Member
    Posted 6 months ago #

    I've updated to v. 2.2, but WP plugin update page says, "You have version 0.7.5 installed. Update to 2.2. View version 2.2 details. Compatibility with WordPress 3.8.1: 100% (1 "works" votes out of 1 total)"

    https://wordpress.org/plugins/mollom/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.